[global settings]
formFrameColor = 0x2ac3
formBodyColor = 0x0881
formTextColor = 0x2ac3
formTitleTextColor = 0x2ac3
buttonTextColor = 0x2ac3
spinBoxNormalColor = 0x0881
spinBoxFocusColor = 0x2ac3
spinBoxFrameColor = 0x2ac3
spinBoxTextColor = 0x2ac3
spinBoxTextHiLightColor = 0x0000
listViewBarColor1 = 0x11a1
listViewVarColor2 =0x24a0
listTextColor =0
listTextHighLightColor =0
popMenuTextColor = 0x2aa3
popMenuTextHighLightColor = 0x0000
popMenuBarColor = 0x19a2
listViewBarColor2 = 0x0960
spinBoxTextHiLightColor=0x7fff

[start button]
x = 0
y = 175
w =48
h =18
textColor = 0x2aa3
file =none
show = 0

[start menu]
x = 70
y = 22
itemX = 14
itemY = 14
barLeft = 12
itemWidth = 85
itemHeight = 16

[brightness btn]
x = 240
y = 0
w =16
h =16

[folderup btn]
x = 2
y = 7
w = 40
h =16

[disk icon]
x = 225
y = 0

[main list]
textColor = 0x2aa3
textColorHilight = 0x0320
selectionBarColor1 = 0x26a3
selectionBarColor2 = 0x0100
selectionBarOpacity = 50

[big clock]
x = 25
y = 143
show =1

[calendar year]
x = 75
y = 133
show = 1

[calendar month]
x = 57
y = 133
show = 1

[calendar day]
x = 21
y = 30
show =1
dw =16
dh =14
highlightColor = 0x02c0

[folder text]
x = 14
y = 14
w =160
h = 16
color = 0x2aa3

[setting window]
spinBoxWidth  = 108

[rom info window]
w =220
h =144

[help window]
w = 200
h = 152

End
